Subject: Re: [BUG] 2.6.25-rc2-git4 - Regression Kernel oops while running kernbench and tbench on powerpc

From: Kamalesh Babulal <[email-masked]>
Date: Sat, 10 May 2008 22:13:56 +0530

Paul Mackerras wrote:
> Kamalesh Babulal writes:
> 
>> Thanks, after applying the patch the oops is not reproducible on the machine. The console
>> log had no message starting with SLB: or FWNMI:. I have updated the bugzilla also.
>>
>> Tested-by: Kamalesh Babulal <[email-masked]>
> 
> Could you test Linus' current git tree and see if you can reproduce
> the same problem now?  The patch I sent upstream was a little
> different from the one you tested, though it should have the same
> effect, and I would like to be sure that it is just as effective at
> fixing the bug.
> 
> Thanks,
> Paul.

Hi Paul,

The patch has the same effect. I tested the 2.6.26-rc1-git7 kernel and
the oops is not reproducible.

-- 
Thanks & Regards,
Kamalesh Babulal,
Linux Technology Center,
IBM, ISTL.